## org.apache.fop.layout
Class Space

    java.lang.Object
      |
      +--org.apache.fop.layout.Box
            |
            +--org.apache.fop.layout.Space

Direct Known Subclasses:
  DisplaySpace, InlineSpace

public abstract class Space
extends Box

Fields inherited from class org.apache.fop.layout.Box
`areaTree, parent`

Constructor Summary
`Space()`

Methods inherited from class org.apache.fop.layout.Box
`render`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Space

    public Space()

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.